Suche verfeinern
Kategorie
Elektrorasierer
5
Haarschneider
3
Herrenrasierer
1
Bartschneider
1
Kosmetik
1
Haarbürste
1
Preis
Unter 20 €
20 € - 28 €
28 € - 36 €
36 € - 50 €
50 € - 91 €
91 € - 170 €
Über 170
Von:Bis:
Marke
BaByliss PRO
1
Comair
1
Little balance
1
Philips
2
Wahl
1
Verkäufer
0815.eu
1
alza.de
2
amazon marktplatz
58
amazon.de
45
baslerbeauty
6
coolblue
1
dress-for-less.de
1
ebay.de deals
6
expert.de
1
galaxus.de
13
hair & beauty center
2
jacob.de
2
joybuy.de
2
kaufland.de
113
nexalia
2
notino
2
otto.de
36
parfumdreams.de
1
pccomponentes.de
1
pearl.de
1
pro-clipper
1
smartgoods.de
1
wunderkopf
2
Filtern
Alles löschen
Kategorie
✓
Preis
✓
Marke
✓
Verkäufer
✓
Kategorie
Elektrorasierer
5
Haarschneider
3
Herrenrasierer
1
Bartschneider
1
Kosmetik
1
Haarbürste
1
Preis
Unter 20 €
20 € - 28 €
28 € - 36 €
36 € - 50 €
50 € - 91 €
91 € - 170 €
Über 170
Von:Bis:
Marke
BaByliss PRO
1
Comair
1
Little balance
1
Philips
2
Wahl
1
Verkäufer
0815.eu
1
alza.de
2
amazon marktplatz
58
amazon.de
45
baslerbeauty
6
coolblue
1
dress-for-less.de
1
ebay.de deals
6
expert.de
1
galaxus.de
13
hair & beauty center
2
jacob.de
2
joybuy.de
2
kaufland.de
113
nexalia
2
notino
2
otto.de
36
parfumdreams.de
1
pccomponentes.de
1
pearl.de
1
pro-clipper
1
smartgoods.de
1
wunderkopf
2

Beliebte Suchanfragen

Deine Suche ergab leider keine Ergebnisse. Bitte ändere die zuletzt verwendeten Filter und versuche es erneut.
Anzeige

Zeigt 1 - 30 von 274 Ergebnissen

Filtern
Sortieren:
Beste Treffer
BaByliss PRO Boost+ FX7870RBPE
BaByliss PRO Boost+ FX7870RBPE
- Haarschneidemaschine mit 40 mm T-Klinge - Zero-Gap einstellbar für präzise Konturen - Digitalmotor mit 7.200 U/min - Lithium-Ionen Akku für 180 Minuten Laufzeit - 4 Stunden Schnellladung - Inklusive Reinigungsbürste, Pflegeöl und Ladekabel - Wasserfest: Nein - Max. ca. 180 min Akkulaufzeit - 4 h Ladedauer
ab 100,80€
Zum Preisvergleich
10 Verkäufer im Vergleich
Little Balance Haarschneidemaschine Prostyle Inox LB8790
Quelle: amazon.de
Little Balance Haarschneidemaschine Prostyle Inox LB8790
- Haarschneider mit 5 Schnitthöhen von 0,8 mm bis 2 mm - 6 Aufsätze von 1,5 mm bis 13 mm - Kabellose Nutzung dank Lithium-Akku mit bis zu 2 Stunden Laufzeit - Ladezeit von 3 Stunden über USB-C-Kabel - Edelstahlklingen für präzise Haarschnitte - Einfache Handhabung und Reinigung mit Reinigungsbürste - Set beinhaltet Reinigungsbürste, Schmieröl, Schutzkappe und 6 Schneidkämme
ab 34,48€
Zum Preisvergleich
5 Verkäufer im Vergleich
Wahl Aufsteckkamm-Set 1,5 mm + 4,5 mm 03070-100
Quelle: amazon.de
Wahl Aufsteckkamm-Set 1,5 mm + 4,5 mm 03070-100
- Netz-Haarschneidemaschine für Kopfvollrasur - Präzisionsschneidsatz mit Zero-Overlap, Schnittlänge 0,4 mm - Kabellänge 2,4 m, Gewicht 610 g ohne Kabel - Inkl. 2 Aufsteckkämme, Frisierkamm, Reinigungsbürste, Öl, Messerschutz
ab 7,30€
Zum Preisvergleich
3 Verkäufer im Vergleich
Philips Series 3000 BT3665/15
Philips Series 3000 BT3665/15
- Haarschneidemaschine für Bart mit Lithium-Ionen-Akku - 40 Trimmlängen von 0,5 bis 20 mm in 0,5-mm-Schritten - Akkubetrieb mit bis zu 80 Minuten Laufzeit - Selbstschärfende Metallklingen für präzises Schneiden - 100 % abwaschbar für einfache Reinigung - Verwendung mit und ohne Kabel möglich - Inklusive Reinigungsbürste und Bartkamm
ab 32,99€
Zum Preisvergleich
10 Verkäufer im Vergleich
Philips OneBlade QP2724/30
Philips OneBlade QP2724/30
- Haarschneidemaschine mit 5 einstellbaren Schnittlängen von 1 bis 5 mm - OneBlade Technologie mit 12.000 Schnitten pro Minute - Vollständig wasserdicht für einfache Reinigung - Inklusive 5-in-1 Kamm für präzises Styling - USB-A-Ladekabel für flexibles Aufladen - Material: Kunststoff und Edelstahl - Rasurart: Nassrasur, Trockenrasur - Wasserfest - Max. ca. 45 min Akkulaufzeit
ab 25,78€
Zum Preisvergleich
2 Verkäufer im Vergleich
Comair Profi Clipper Black Eagle (7001225)
Comair Profi Clipper Black Eagle (7001225)
- Haarschneidemaschine mit Edelstahl Schneidekopf und beweglicher Keramikklinge - Li-Ionen Akku mit 4,5 Stunden Laufzeit nach 3 Stunden Ladezeit - Vibrationsarmer 3,0 Volt Motor - LED Anzeige für Ladezustand - 4 Schnittlängen von 1,0 bis 1,9 mm - Schnittbreite von 45 mm - Inklusive 2 Aufsteckkämme, Ladekabel, Ladestation, Ölfläschchen und Reinigungsbürste - Wasserfest: Nein - Stromversorgu
ab 82,31€
Zum Preisvergleich
2 Verkäufer im Vergleich
Odinxixi Ersatz-USB-Ladekabel für Romanda-Haarschneidemaschinen, kompatibel mit Romanda Professional Haarschneidemaschinen, Ladekabel
Odinxixi Ersatz-USB-Ladekabel für Romanda-Haarschneidemaschinen, kompatibel mit Romanda Professional Haarschneidemaschinen, Ladekabel
Kompatibel mit Romanda Professional Haarschneidemaschinen Ladegerät-Eingang 100–240 V ~ 50/60 Hz, Ausgang 5 V, 2 A. Länge: 1,5 m Dieses Ladekabel kann mit Computer, Laptop, Powerbank oder einem Ladeadapter mit USB-Anschluss zum Aufladen Ihres Rasierers verwendet werden. Der Draht besteht aus dickem, reinem Kupfer zum Schutz vor Überspannung, Überstrom, Kurzschluss und Überhitzung. Lieferumfang: 1 x USB-AC-Adapter + 1 x USB-Ladekabel
48,65€
Versand: frei!
Zum Shop
Amazon Marktplatz
VELOX CORE DE
Remington Haarschneidemaschine Mit Kabel [Netzbetrieb, Selbstschärfende Edelstah
Remington Haarschneidemaschine Mit Kabel [Netzbetrieb, Selbstschärfende Edelstah
Remington Haarschneidemaschine Mit Kabel [Netzbetrieb, Selbstschärfende Edelstah, Beauty & Gesundheit > Enthaarung & Rasur > Elektrische Geräte Enthaarung & Rasur > Haar- & Bartschneidegeräte
31,94€
Versand: frei!
Zum Shop
eBay.de Deals
nuvashopelect
Wahl Pro Pet KM2+ - Haarschneidemaschine mit Kabel 3027126
Wahl Pro Pet KM2+ - Haarschneidemaschine mit Kabel 3027126
Wahl Pro Pet KM2+ - Haarschneidemaschine mit KabelLeise, leicht und für eine lange Lebensdauer ausgelegt. KM2+ wurde entwickelt, um maximale Kontrolle zu bieten und professionelle Ergebnisse zu erzielen. VorteileAbnehmbarer Schneidsatz zur einfacheren Reinigung Verbesserter Motor mit 2 Geschwindigkeiten TippsEs ist perfekt für alle Arten von Mänteln technische EigenschaftenDas Paket beinhaltet:2 Geschwindigkeitsstufen Schneidsatz #10 Prime Series Blade 4,2 m Kabel Reinigungsbürste Schmieröl
6-8 Werktage
159,13€
Versand: frei!
Zum Shop
kaufland.de
hairgalleryeurope
Sinelco France Original Teox Haarschneidemaschine ohne Kabel, glänzend, Rot
Sinelco France Original Teox Haarschneidemaschine ohne Kabel, glänzend, Rot
International products have separate terms, are sold from abroad and may differ from local products, including fit, age ratings, and language of product, labeling or instructions.
43,08€
Versand: frei!
Zum Shop
amazon.de
Amazon
Ototec USB Ladekabel Haarschneidemaschine 5V 150cm für Limural Ersatz Zubehör OTOTEC-2-USB
Ototec USB Ladekabel Haarschneidemaschine 5V 150cm für Limural Ersatz Zubehör OTOTEC-2-USB
USB Ladekabel Haarschneidemaschine 5V 150cm für Limural Ersatz Zubehör, Handys & Kommunikation > Handy-Zubehör > Kabel & Adapter
25,90€
Versand: frei!
Zum Shop
eBay.de Deals
yuve24
BOEEA Ladegerät Kompatibel mit Limural Haarschneidemaschinen für Männer, Ersatz Ladekabel für GLAKER Haarschneidemaschinen, Netzkabel Versorgungsadapter
BOEEA Ladegerät Kompatibel mit Limural Haarschneidemaschinen für Männer, Ersatz Ladekabel für GLAKER Haarschneidemaschinen, Netzkabel Versorgungsadapter
【Ladegerät Spezifikation】:Ladespannung: 5 V; Ausgang: DC; Länge des Netzkabels: 3,3 Fuß. Schwarz.【Kompatibel mit】:Kompatibel mit GLAKER professionelle haarschneidemaschine für männer und kompatibel mit Limural-Haarschneidemaschinen.【Sicherheit】: Das ladegerät besteht aus dickem, reinem Kupfer, um den Draht vor Überspannung, Überstrom, Kurzschluss und Übertemperatur zu schützen.【Was Sie bekommen】: Sie erhalten ein Ersatz-Ladekabel für den Rasierer x1. Es lädt Ihren GLAKER/Limural Haarschneidemaschine genauso effizient auf wie das Original Ladegerät.【Freundlicher Service】: Bitte zögern Sie nicht, uns zu , wenn Sie Fragen zu unserem Produkt haben. Wir werden Ihnen eine zufriedenstellende Lösung bieten!
1-4 Werktage
28,82€
Versand: frei!
Zum Shop
kaufland.de
secondselect
KKmoon Elektrische Haarschneidemaschine Friseur Haarschneidemaschinen Haushaltshaarschneider Set Salon Haarschnittmaschine Dedicated Push USB-Aufladung mit Clipping Brush Comb Barber Cloth
KKmoon Elektrische Haarschneidemaschine Friseur Haarschneidemaschinen Haushaltshaarschneider Set Salon Haarschnittmaschine Dedicated Push USB-Aufladung mit Clipping Brush Comb Barber Cloth
Beschreibung: Das komplette Haarschneiderset kann alle Frisuren und Längen erfüllen, die Sie zum Schneiden von Haaren zu Hause benötigen. Das Kit enthält eine Haarschneidemaschine, 1 USB-Kabel, 4 Begrenzungskämme (1, 2, 3 mm), eine Reinigungsbürste, eine Kammschneidebürste und ein Friseurtuch. Kann von einer einzelnen Familie oder einem verwendet werden. Feature: Schönheitswerkzeuge für Männer: Zu den Teilen gehören ein Haarschneider, ein USB-Kabel, 4 Begrenzungskämme (1, 2, 3 mm), eine Reinigungsbürste, eine Kammschneidebürste und ein Friseurtuch. USB-Aufladung: Kann direkt oder aufgeladen verwendet werden. Universelle Spannung, komplette Funktionen: Bequem und schnell. Hochwertiges Edelstahlmaterial: Langlebig und langlebig. Sicher und schadet der Haut nicht: Erstellen Sie Ihre eigene Frisur. Hinweis: Das Handbuch enthält Schmieröl, wird jedoch nicht mit Schmieröl geliefert. Spezifikation: Typ: Elektrischer Trimmer Farbe: Gold Material: Metall, Edelstahl Körperkraft: 3W Nutzungsdauer: ca. 120 Minuten Batteriekapazität: 1200m
9-12 Werktage
37,98€
Versand: frei!
Zum Shop
kaufland.de
elezone
Exlene Haarschneidemaschinen für den Hausgebrauch, Friseursalons, professionelle Scherköpfe, Haarschneidemaschinen für Präzisionsschnitte, leistungsstarke
Exlene Haarschneidemaschinen für den Hausgebrauch, Friseursalons, professionelle Scherköpfe, Haarschneidemaschinen für Präzisionsschnitte, leistungsstarke
Spannung: Eingang AC 110–240 V, 50/60 Hz, 5 W; Ausgang DC 5 V, 1000 mAAkku: ICR18500, 1500 mAh, Li-Ion, 3,7 VMotor: BFF-280SA-2387V DC 3,7 VKlinge: Edelstahlklinge + Keramikklinge (einstellbare Ober- und Untergröße)Material: ABS+POMTechnologie: Farbe kann individuell angepasst werden, wahlweise schwarz oder gun-farbig.Ladezeit: 2,5 StundenBetriebsdauer: 180 MinutenFunktionsweise: Anzeige der Ladezustände, „00“ steigt während des Ladevorgangs allmählich an und „100“ wird angezeigt. Warnung bei niedrigem LadezustandZubehör: Reinigungsbürste*1, USB-Kabel / Typ-C-Kabel*1, Begrenzungskamm*1.
2-3 Wochen
37,99€
Versand: frei!
Zum Shop
kaufland.de
ARELARE
USB-Ladekabel, kompatibel mit Jack&Rose Haarschneidemaschinen, 5 V, Ersatz-Ladegerät, USB-Adapter, geeignet für elektrische Haarschneidemaschinen
26,23€
+ 3,00€ Versand
Zum Shop
Amazon Marktplatz
Amazon UK
mitcomm USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
mitcomm USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
Passend für: kompatibel Rasierer, Wasserflosse, Schönheitsinstrument;kompatibel Rasiereradapter,Rasierer,Haarschneidemaschine,Hatteker(RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro, 676+P20).Produktart: USB Ladekabel.Material: TPE.Länge: ca 150cm.Inbegriffene Artikel: 1*USB Ladekabel.Tipps: Überprüfen Sie vor dem Kauf die Form Ihres Ladeanschlusses.
1-3 Werktage
8,59€
Versand: frei!
Zum Shop
kaufland.de
Teleparts24
Douself ENCHEN Beardo2 Trimmer Elektrische Haarschneidemaschine Haarschneidemaschine Für Männer Typ-C Wiederaufladbare Pflegewerkzeuge
Douself ENCHEN Beardo2 Trimmer Elektrische Haarschneidemaschine Haarschneidemaschine Für Männer Typ-C Wiederaufladbare Pflegewerkzeuge
Merkmale: Langlebiger Hochgeschwindigkeitsmotor: Hochfrequenzmotor mit 8000 U/min, Geräuschpegel unter 65 dB, leistungsstark und dennoch leise. Edelstahlmaterialien: Ultrascharfer Edelstahl-Schneidkopf, sicher für die Haut. Tragbares Design: Wird mit einem Reiseschloss für einfachen Transport geliefert. All-in-One: Multifunktional, geeignet für das Ganzkörpertrimmen bei Männern. Langlebiger Akku: 1200 mAh Li-Ionen-Akku, bis zu 90 Minuten Laufzeit bei 1,5 Stunden Ladezeit.Spezifikationen: Eingangsspannung: DC 5 V; Nennleistung: 5W Ladeschnittstelle: Typ-C Ladezeit: 1,5 Stunden Arbeitszeit: 1,5 Stunden Akku: 1200 mAh/3,7 V Li-Ion Produktgröße (MM): 40*40*156Paketliste: 1 * Trimmer 1 * USB-Ladekabel 1* Öl 1* Benutzerhandbuch 1 * Pinsel 4* Limitierte Kämme
9-12 Werktage
30,19€
Versand: frei!
Zum Shop
kaufland.de
elezone
Wahl Hundeknipser, Pro Series Lithium Hundepflege-Kit, Vollmantel Hundepflege-Haarschneidemaschinen, geräuscharme schnurlose Haustier-Haarschneidemaschinen
Wahl Hundeknipser, Pro Series Lithium Hundepflege-Kit, Vollmantel Hundepflege-Haarschneidemaschinen, geräuscharme schnurlose Haustier-Haarschneidemaschinen
Schneiden von Tierfellen: Ideal zum Schneiden und Pflegen von drahtiges, glattes, langes, seidiges und kurzes Fell Kabellos – Mit Lithium-Ionen-Technologie bietet der Pro Series Lithium-Schnurschneider bis zu 120 Minuten kabelloses Schneiden und die Verwendung mit dem Kabel bedeutet, dass Ihnen nie die Ladung ausgeht Schnelles Aufladen – Verfügt über eine 15-minütige Schnellladeoption für bis zu 10 Minuten zusätzliche Nutzung Verschiedene Längen – Der verstellbare Kegelhebel ermöglicht Schnittlängen zwischen 0,8 mm und 1,8 mm und mit Befestigungskämmen für Längen von 3, 6, 10 und 13 mm Ergonomisches Design – ist ausgewogen, bequem und einfach zu bedienen beim Schneiden
91,09€
+ 3,00€ Versand
Zum Shop
Amazon Marktplatz
Amazon
Wahl Hundeknipser, Pro Series Lithium Hundepflege-Kit, Vollmantel Hundepflege-Haarschneidemaschinen, geräuscharme schnurlose Haustier-Haarschneidemaschinen
Wahl Hundeknipser, Pro Series Lithium Hundepflege-Kit, Vollmantel Hundepflege-Haarschneidemaschinen, geräuscharme schnurlose Haustier-Haarschneidemaschinen
Schneiden von Tierfellen: Ideal zum Schneiden und Pflegen von drahtiges, glattes, langes, seidiges und kurzes Fell Kabellos – Mit Lithium-Ionen-Technologie bietet der Pro Series Lithium-Schnurschneider bis zu 120 Minuten kabelloses Schneiden und die Verwendung mit dem Kabel bedeutet, dass Ihnen nie die Ladung ausgeht Schnelles Aufladen – Verfügt über eine 15-minütige Schnellladeoption für bis zu 10 Minuten zusätzliche Nutzung Verschiedene Längen – Der verstellbare Kegelhebel ermöglicht Schnittlängen zwischen 0,8 mm und 1,8 mm und mit Befestigungskämmen für Längen von 3, 6, 10 und 13 mm Ergonomisches Design – ist ausgewogen, bequem und einfach zu bedienen beim Schneiden
91,09€
+ 4,99€ Versand
Zum Shop
amazon.de
Amazon
Ersatz Ladestation Ladegerät mit Kabel für Wahl Sterling und 5-Star Haarschneidemaschinen 8148 8481 8591 81919 8504 8509
Ersatz Ladestation Ladegerät mit Kabel für Wahl Sterling und 5-Star Haarschneidemaschinen 8148 8481 8591 81919 8504 8509
Kompatibilität: Die Ladestation ist für die Kompatibilität mit Wahl-Rasiermodellen konzipiert, insbesondere den 2V- und 5-Star-kabelgebundenen/kabellosen Haarschneidemaschinen wie Modellnummern 8061, 8163, 8786-1001, 7367, 7357, 7029, 7060, 7035, 7339, 7356 usw. Sie ist auch kompatibel mit Wahl Magic Clipper kabellosen Modellen, 4V- und 5-Star-Serie wie 8164, 8591, 8148, 8504, 1919 100 Year Hair Clipper usw. Ersatz: Diese Ladestation für kabellose Haarschneidemaschinen ist ein Ersatz für den Wahl Magic Clipper Cordless Charger, den Sterling und den 5-Star Magic Clip Cordless Trimmer. Sie entspricht der Teilenummer 3801. *Das Paket enthält die Ladestation mit USB-Kabel. Rutschfestes Design: Die Ladestation besteht aus hochwertigen Materialien mit einer rutschfesten Basis, die sicherstellt, dass der Trimmer stabil bleibt und während des Ladens nicht umkippt. Technische Daten: Das Ladegerät verfügt über einen 4V-Gleichstromausgang. Das beeindruckende 1 Meter lange Netzkabel ermöglicht eine bequeme Verwendung in Innenräumen und eignet sich ideal als Ersatzladegerät für Haarschneidemaschinen im Friseursalon. Lieferumfang: Das Paket enthält eine Ladestation und ein Ladekabel.
18,99€
Versand: frei!
Zum Shop
Amazon Marktplatz
Loubeauis
Dopwii Baby Haarschneider, Baby Haarschneidemaschine, wasserdicht, geräuscharm, wiederaufladbar, Vakuum-Haarschneidemaschine für Kinder und Erwachsene BP846
Dopwii Baby Haarschneider, Baby Haarschneidemaschine, wasserdicht, geräuscharm, wiederaufladbar, Vakuum-Haarschneidemaschine für Kinder und Erwachsene BP846
Superleiser Baby-HaarschneiderMit geräuscharmen Dual-Motoren für eine sanfte Haarpflege – ideal für Babys, Kleinkinder und empfindliche Kinderhaare. Keine Angst vor störenden Geräuschen oder Panik beim Schneiden.Automatisches Absaugsystem für sauberes SchneidenPatentiertes nach hinten gerichtetes Haarauffangsystem sammelt abgeschnittene Haare direkt ein – kein Verstopfen, keine verstreuten Haare, für sauberes und stressfreies Schneiden.Sicheres Schneiden & sanfte KeramikklingenRunde R-Kanten Keramikklingen vermeiden Verletzungen, oxidationsbeständig, rostfrei und schonend zu empfindlicher Babyhaut. Auch feine, weiche Haare lassen sich problemlos schneiden.Praktisch & vielseitigMit wiederaufladbarem 1200 mAh Akku, Type-C Anschluss, 2 Leistungsstufen, 2 Absaugstufen und wasserfestem Klingenaufsatz. Ideal für den Heimgebrauch oder unterwegs.Komplettes Zubehörset für kreative FrisurenEnthält Schneideaufsätze (3–6mm, 9–12mm), Klingenöl, Reinigungsbürste, USB-Ladekabel, Anti-Statik-Schneideumhang und Haarauffangschwamm – für
8-15 Werktage
35,99€
Versand: frei!
Zum Shop
kaufland.de
TRADE
YREAJZVS Professioneller Haarschneider, Haarschneidemaschine für Männer, Barttrimmer, professioneller Haarschneider, elektrischer Rasierer, Haarschneidemaschine, elektrischer Rasierer
YREAJZVS Professioneller Haarschneider, Haarschneidemaschine für Männer, Barttrimmer, professioneller Haarschneider, elektrischer Rasierer, Haarschneidemaschine, elektrischer Rasierer
Geräuscharmer und leistungsstarker Haarschneider: Der hochwertige Motor macht beim Trimmen keine übermäßigen Geräusche, dieser Haarschneider ist für die ganze Familie geeignet (sowohl Erwachsene als auch Kinder können ihn verwenden), geräuscharmer Barttrimmer und hochwertiges Design, genießen Sie einen entspannenden Haarschnitt mit Komfort. Premium-Haarschneider: Der Haarschneider für Männer verfügt über importierte Hochleistungsklingen mit einem präzisen Raumdesign, um die Sicherheit zu verbessern und die Reibung beim Schneiden zu minimieren. Hautfreundliche 360°-R-förmige stumpfe Klingen sorgen für einen schnellen und sicheren Schnitt, ohne die Haut zu ziehen oder zu reizen. Dieser Haarschneider ist vielseitig genug, um Ihre Bedürfnisse zu Hause oder in einer professionellen Umgebung zu erfüllen. Betrieb mit oder ohne Kabel: Der Universal-Bartschneider und -trimmer für Männer kann mit oder ohne Kabel verwendet werden, um die Bewegung beim Schneiden der Haare zu erleichtern. Gleichzeitig kann der Haarschneider auch trocken oder nass verwendet werden. Wiederaufladbarer Haarschneider: Der Haarschneider verfügt über einen eingebauten wiederaufladbaren und sicheren Lithium-Ionen-Akku mit großer Kapazität, der schnell aufgeladen werden kann und lange funktioniert, was bedeutet, dass Sie ihn nicht häufig aufladen müssen, wenn Sie ihn zu Hause verwenden.
259,99€
Versand: frei!
Zum Shop
Amazon Marktplatz
changdamengdexiaodian
Barberboss Bartschneider & Schnurlose Haarschneidemaschinen Männer: Haarschneidemaschinen & Haarschnitt, Haarschneider Männer Präzisionstrimmer QR-2070
Barberboss Bartschneider & Schnurlose Haarschneidemaschinen Männer: Haarschneidemaschinen & Haarschnitt, Haarschneider Männer Präzisionstrimmer QR-2070
Professioneller Haar- und Bartschneider. Das Kit enthält: einen kabellosen T-Blade-Trimmer, 3 Präzisionsführungskämme, ein USB-Ladekabel und eine Reinigungsbürste. Erreichen Sie Ihren gewünschten Stil nahtlos, egal ob Sie zu Hause oder unterwegs sind. Premium-T-Klinge aus Edelstahl. Unsere T-Klinge wurde sorgfältig für beispiellose Leistung entwickelt und ermöglicht ein außergewöhnliches Bartschneiden und eine komplexe Gesichtspflege. Die aus erstklassigen Materialien gefertigte Klinge garantiert scharfe, präzise Schnitte und verwandelt jede Pflegesitzung in eine Reise zu Ihrem idealen Stil. Anpassbare Längen für individuelle Pflege. Ausgestattet mit einer präzisen 0,1-mm-T-Klinge sorgt unser Bartschneider für eine makellose Pflege im Handumdrehen. Die Integration von drei Führungskämmen (0,5 mm, 1 mm, 2 mm) bietet ein Spektrum an Styling-Optionen, sodass Sie Ihr Gesichtshaar bei jeder Anwendung mit beispielloser Genauigkeit und Gleichmäßigkeit formen können. Meister der Präzisionsdetaillierung. Dieses Werkzeug eignet sich hervorragend zum Definieren von Haarlinien, zum Gestalten von Bartkanten und zum Formen von Koteletten. Es eignet sich perfekt für scharfe Überblendungen, gründliche Rasuren und maßgeschneiderte Bartdesigns und ist ein unverzichtbares Instrument für alle, die Wert auf einen scharfen und individuellen Look legen. Schlankes, tragbares und kabelloses Design. Dieser leichte Trimmer ist für den Einsatz unterwegs konzipiert und bietet ultimativen Komfort und unterbrechungsfreie Fellpflege. Seine kabellose Funktionalität gewährleistet eine problemlose Bedienung und macht es zu einem unverzichtbaren Werkzeug für moderne Männer, die Wert auf Präzision und Benutzerfreundlichkeit legen. Schnelle USB-Aufladung und lang anhaltende Leistung. Mit dem mitgelieferten USB-Kabel sorgt eine nur dreistündige Aufladung, egal ob über eine Autosteckdose, einen Laptop, eine Powerbank oder eine 5-V-Steckdose, für unglaubliche 180 Minuten ununterbrochene Fellpflege, sodass längere Sitzungen ohne Unterbrechungen möglich sind.
20,93€
Versand: frei!
Zum Shop
amazon.de
Amazon
ISO Professional, Trimmer + Haarschneider, Professionelle Haarschneidemaschine Haarschneidemaschine, einstellbare Schnittlänge 1 - 1,9 mm, mit OSOMHC980
ISO Professional, Trimmer + Haarschneider, Professionelle Haarschneidemaschine Haarschneidemaschine, einstellbare Schnittlänge 1 - 1,9 mm, mit OSOMHC980
Der OSOM Professional Haarschneider Hair Clipper 980 ist langlebig, ergonomisch und komfortabel. Das Gerät verfügt über einen integrierten Lithium-Ionen-Akku mit hoher Kapazität, der eine Betriebsdauer von bis zu 250 Minuten ermöglicht, wenn es voll aufgeladen ist. Alternativ kann das Gerät auch über ein Kabel betrieben werden. Das Gerät bietet eine einstellbare elektronische Schnittlängenoption von 1 bis 1,9 mm und eine umfassende Steuerung der Arbeitsgeschwindigkeit. Funktionalität: • Elektronische Haarschnittlängen-Kontrollfunktion: 1 – 1,3 – 1,6 – 1,9 mm. • Einfachere Kontrolle der Schnittlänge und garantierter Komfort. • 5 Betriebsgeschwindigkeiten: 5000 – 5500 – 6000 – 6500 – 7000 U/min. • Anzeige der verbleibenden Akkuladung. • Kann in einer Ladestation oder direkt mit einem Kabel aufgeladen werden und kann auch mit einem Kabel verwendet werden. • Ladestatusanzeige – Sie werden benachrichtigt, wenn das Gerät eine gefährliche Last erreicht. • Schmieröl-Erinnerung: alle 2 Stunden. • Nach 400 Lade-Entlade-Zyklen erreicht die Batteriekapazität immer noch etwa 80 %. Spezifikationen: • Ladezeit: 3 Stunden. • Vollladebetrieb: 250 Minuten. • Anwendbar: kabellos/kabelgebunden. • Klingenbreite: 45 mm. • Länge der Maschine: 19 cm. • Breite der Maschine: 4 cm. • Adapter: Eingang AC 100–240 V, 50/60 Hz; Ausgang 5 V DC 1000 mA. • Batterie: 3,7 V, 2600 mAh. • Batterietyp: Lithium-Ionen. • Im Lieferumfang enthalten: Kämme 3, 6, 9, 12, 15, 18, 21, 25 mm, Bürste zum Reinigen, Öl zum Schmieren, Ladestation, Adapter.
Sofort lieferbar, 10-14 Werktage
159,00€
Versand: frei!
Zum Shop
Galaxus.de
Galaxus Deutschland GmbH
INF Haarschneidemaschine und Barttrimmer-Set Gold 65259768
INF Haarschneidemaschine und Barttrimmer-Set Gold 65259768
Haare schneiden wie beim Friseur: Die Haarschneidemaschine schneidet und trimmt Haare und Bart exakt, schnell und professionell.Kraftvoll und leise: Der Haarschneider hat eine kompakte Größe, einen starken Motor und einen niedrigen Geräuschpegel.Kabellos und flexibel: Der Haartrimmer verfügt über einen wiederaufladbaren Akku mit großer Kapazität, der für eine lange Betriebszeit sorgt. Inklusive praktischem Zubehör. Spezifikationen: Farbe: Gold Größe: 15×4×2,5 cm Materialien: Edelstahl, ABS Aufladung: USB-Kabel Leistung: 5W Batterie: 500 mAh Lithiumbatterie Lieferumfang: 1 × Haarschneider 1 × USB-Kabel 1 × Pinsel 4 × Distanzkämme
5-8 Werktage
18,29€
Versand: frei!
Zum Shop
kaufland.de
INFshop
Sichler Profi-Akku-Haarschneidemaschine, Barttrimmer mit LCD-Anzeige
Sichler Profi-Akku-Haarschneidemaschine, Barttrimmer mit LCD-Anzeige
Trimmen Sie Haare und Bart mit drei Aufsätzen und Akku-Anzeige Haare und Bart zu Hause trimmen: Wählen Sie einen der drei Aufsätze mit 1, 2 oder 3 mm und lassen Sie ihn vor der Verwendung fest auf der Klinge einrasten. Der Akku-Trimmer eignet sich zum Kürzen von Haaren und Bart. Führen Sie ihn vorsichtig und ohne übermäßigen Druck; die Anleitung warnt vor Hautverletzungen bei zu starkem Aufdrücken. Akkustand auf dem LCD im Blick: Der integrierte Li-Ion-Akku hat eine Kapazität von 1.500 mAh. Die Anleitung nennt bis zu 3,5 Stunden Betriebszeit und etwa 3 Stunden Ladezeit. Aufgeladen wird mit dem mitgelieferten USB-C-Kabel und einem geeigneten, separat erhältlichen Netzteil mit 5 Volt DC und 1 Ampere. Laden Sie das Gerät vor der ersten Verwendung vollständig. Pflegen und trocken verwenden: Entfernen Sie Haarreste mit der mitgelieferten Bürste und ölen Sie Klinge und Aufsätze gemäß Anleitung regelmäßig. Schalten Sie das Gerät nach der Verwendung und vor der Reinigung aus und trennen Sie es vom Strom. Halten Sie das Gerät trocken: nicht eintauchen, nicht nass einschalten und nicht unter der Dusche, in Badewanne oder Pool verwenden. Beschädigte Kämme oder Klingen dürfen nicht verwendet werden. * Akku-Haar- und Barttrimmer mit LCD-Anzeige * Drei Trimmaufsätze: 1, 2 und 3 mm * Integrierter, nicht austauschbarer Li-Ion-Akku: 1.500 mAh, 3,7 Volt * Betriebszeit laut Anleitung: bis zu 3,5 Stunden; Ladezeit: ca. 3 Stunden * Eingang: 5 Volt DC, 1 Ampere; Aufladen über mitgeliefertes USB-C-Kabel * Geeignetes USB-Netzteil zusätzlich erforderlich * Bürste und Ölfläschchen zur Pflege enthalten * Vor jeder Verwendung sicheren Sitz des Zubehörs prüfen * Nicht zum Schneiden oder Trimmen von Tierhaaren geeignet * Trocken halten und vor Feuchtigkeit schützen * Haarschneidemaschine inklusive drei Trimmaufsätzen, Ölfläschchen, Bürste, USB-C-Kabel und deutscher Anleitung
Lieferzeit 1-2 Tage
19,99€
+ 1,99€ Versand
Zum Shop
pearl.de
Trade-Shop 3,6V 1500mA Netzteil / Ladegerät / Ladekabel / Netzgerät kompatibel mit Panasonic ER161 ER1611 Haarschneider Haarschneidemaschine 176992358
Trade-Shop 3,6V 1500mA Netzteil / Ladegerät / Ladekabel / Netzgerät kompatibel mit Panasonic ER161 ER1611 Haarschneider Haarschneidemaschine 176992358
Hochwertiges kompatibles Netzteil / Ladegerät 3,6V/1,5A Ersatznetzteil / Netzstecker zur Stromversorgung kompatibler Geräte. Unsere hochwertigen Netzteile sind genau auf Ihre Bedürfnisse ausgelegt und mit diversen Geräten kompatibel. Vergleichen Sie dazu bitte die technischen Angaben Ihres Geräts mit denen unserer Adapter / Netzteile. Technische Merkmale: Eingangsspannung: AC 100-240V; 0,5A MaxAusgangsspannung: 3,6V DC; 1500mAFrequenz: 50-60HzStecker Eingang: EU-Stecker (90° gewinkelt)Anschlussstecker (gerätespezifisch) mit Minus- und PluspolSteckerausführung: geradeSteckerbreite: ca. 13,5mm Kabellänge: 142cmKabelquerschnitt: 22AWG Material: KunststoffFarbe: SchwarzMaße (Netzteil): ca. 6 x 4 x 2,7mm hochwertige Verarbeitung und Qualität kein Originalzubehör; Qualitätszubehör vom Fremdhersteller Ersetzt folgende Originalteile: Panasonic RE9-87, WER1611K7764 RE9-39, WER1611K7P64 und baugleiche Passend für folgende Gerätemodelle: Panasonic ER161 ER1611 und baugleiche Geräte Lieferumfang: - 1x Netzladegerät
1-3 Werktage
17,90€
Versand: frei!
Zum Shop
kaufland.de
Trade-Shop
Ragnar Haarschneidemaschine Space-S 1 St
Ragnar Haarschneidemaschine Space-S 1 St
Klingen aus japanischem Stahl feststehende 40 mm Klinge Auswechselbares Gehäuse 3 m langes Kabel
69,98€
Versand: frei!
Zum Shop
Wunderkopf
* Die Preise und Versandkosten können sich seit der letzten Aktualisierung beim jeweiligen Händler verändert haben. Alle Preise sind Angaben des jeweiligen Anbieters inklusive Umsatzsteuer, zzgl. Versand - alle Angaben ohne Gewähr. Unser Angebot umfasst nur Anbieter, die für Ihre Weiterleitung an den Shop eine Klick-Provision an uns zahlen. Die Reihenfolge der Produktangebote richtet sich in absteigender Reihenfolge aus Beliebtheit des Angebotes (Weiterleitungen zu Händlern mittels Klick) und Häufigkeit der Suchbegriffe im Produktnamen, in der Beschreibung oder der Kategorienzugehörigkeit.
mozilla/5.0 applewebkit/537.36 (khtml, like gecko; compatible; claudebot/1.0; [email protected])
x-pixel